package com.boman.common.core.utils.number;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import static com.boman.common.core.utils.obj.ObjectUtils.*;

/**
 * @author shiqian
 * @date 2021年06月11日 10:00
 **/
public class NumberUtils {

    private static final Logger LOGGER = LoggerFactory.getLogger(NumberUtils.class);

    public static boolean gtZero(int input){
        return input > 0;
    }

    public static boolean ltZero(int input){
        return input < 0;
    }

    public static boolean eqZero(int input){
        return input == 0;
    }

}
